Index: /extensions/Comments_Access_Manager/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/it_IT/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/it_IT/plugin.lang.php	(revision 20253)
@@ -41,3 +41,18 @@
 $lang['CM_Validation_For_Group'] = 'Permetti commenti senza verifica di alcun amministratore';
 $lang['CM_ValidComm_Group'] = 'Seleziona il gruppo di utenti a cui è permesso inserire commenti senza verifica';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Verifica&quot; per i commenti è disabilitata';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Abilita questa opzione per mostrare le impostazioni avanzate';
+$lang['CM_commentTitle'] = 'Nickname obbligatorio per i commenti degli ospiti';
+$lang['CM_commentTitle_d'] = 'Se <b>&quot;Commenti per tutti&quot;</b> è attivato (gli utenti non registrati possono inserire commenti), questa opzione permette di forzare l\'utente non registrato ad inserire un nickname';
+$lang['CM_GroupCommTitle'] = 'Permetti commenti ad un gruppo di utenti';
+$lang['CM_ValidCommTitle'] = 'Permetti commenti senza verifica di alcun amministratore';
+$lang['CM_GroupCommTitle_d'] = 'Questa opzione ti permette di specificare un gruppo di utenti a cui è permesso inserire commenti quando la galleria è configurata per non permettere i commenti a nessuno.
+<br><br>
+Di default, quando l\'opzione <b>&quot;commenti per tutti&quot;</b> è disabilitata, solo gli utenti registrati possono inserire commenti. Con questa opzione, puoi modificare questo comportamento specificando un gruppo di utenti. In questo modo solo gli utenti registrati e membri di questo gruppo possono inserire commenti.';
+$lang['CM_ValidComm2Title_d'] = 'Questa opzione ti permette di specificare un gruppo di utenti a cui è permesso inserire commenti senza verifica da parte degli amministratori quando la galleria è configurata per <u>permettere i commenti a tutti</u> ed è richiesta la verifica dei commenti da parte degli amministratori.
+<br><br>
+Di default, quando le opzioni <b>&quot;commenti per tutti&quot;</b> e verifica dei commenti sono abilitate, i commenti di tutti gli utenti registrati sono soggetti a verifica da parte di un amministratore prima di essere visibili nella galleria. Con questa opzione, puoi permettere agli utenti di un gruppo di inserire commenti senza approvazione da parte degli amministratori.';
+$lang['CM_ValidCommTitle_d'] = 'Questa opzione ti permette di specificare un gruppo di utenti a cui è permesso inserire commenti senza verifica da parte degli amministratori quando la galleria è configurata per <u>non permetter i commenti a nessuno</u> ed è richiesta la verifica dei commenti da parte degli amministratori.
+<br><br>
+Di default, quando l\'opzione <b>&quot;commenti per tutti&quot;</b> è disabilitata ed è abilitata la verifica dei commenti, i commenti di tutti gli utenti registrati sono soggetti a verifica da parte di un amministratore prima di essere visibili nella galleria. Con questa opzione, puoi permettere agli utenti di un gruppo di inserire commenti senza approvazione da parte degli amministratori.';
 ?>
Index: /extensions/Comments_Access_Manager/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/lv_LV/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/lv_LV/plugin.lang.php	(revision 20253)
@@ -1,3 +1,24 @@
 <?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 $lang['CM_submit'] = 'Saglabāt iestatījumus';
 $lang['CM_save_config'] = 'Konfigurācija sekmīgi saglabāta !';
@@ -20,3 +41,18 @@
 $lang['CM_CommentsValidationOn'] = '"Validācija" priekš komentāriem ir <b style="color:red;">iespējota</b>';
 $lang['CM_CommentsValidationOff'] = '" Validācija " priekš komentāriem ir <b style="color:red;">atspējota</b>';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Iespējot šo opciju, lai šeit redzētu paplašinātos parametrus';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Validācija&quot; komentāriem ir atspējota';
+$lang['CM_GroupCommTitle_d'] = 'Šī opcija dod iespēju noteikt lietotāju grupu, kuriem būs atļauts publicēt komentārus tad, kad galerija būs nokonfigurēta aizliedzot komentārus visiem.
+<br><br>
+Pēc noklusējuma, kad opcija <b>&quot;komentāri visiem&quot;</b> ir atspējota, tikai reģistrētiem lietotājiem būs aļauts publicēt komentārus. Šī opcija dod iespēju noteikt šo kārtību, izveidojot īpašu lietotāju grupu. Tādējādi komentārus drīkstēs publicēt tikai reģistrētie lietotāji un šīs grupas biedri.';
+$lang['CM_GroupCommTitle'] = 'Atļaut komentārus lietotāju grupai';
+$lang['CM_ValidCommTitle'] = 'Atļaut komentārus bez administratora validācijas';
+$lang['CM_commentTitle_d'] = 'Ja opcija <b>&quot;Komentāri visiem&quot;</b> ir aktīva (pilnvaras nereģistrētiem apmeklētājiem nosūtīt komentārus), šī iespēja ļauj nereģistrētiem apmeklētājiem, lietojot atbilstošu segvārdu, veikt komentārus.';
+$lang['CM_commentTitle'] = 'Viesa komentāriem obligāts Segvārs (niks) ';
+$lang['CM_ValidComm2Title_d'] = 'Šī opcija ļauj izveidot lietotāju grupu, kas var publicēt komentārus bez administratora validācijas, laikā, kad galerija ir konfigurēta <u>neatļaut komentārus visiem</u> un, kad kamentāriem nepieciešama administratora validācija.
+<br><br>
+Pēc noklusējuma, kad opcija <b>&quot;komentāri visiem&quot;</b> un komentāru validācija ir iespējota, visu reģistrēto lietotāju komentāriem pirms publicēšanas galerijā ir jābūt administratora validētiem. Šī opcija dod jūsu izveidotās grupas biedriem iespēju publicēt komentārus bez īpašas apstiprināšanas.   ';
+$lang['CM_ValidCommTitle_d'] = 'Šī opcija ļauj izveidot lietotāju grupu, kas var publicēt komentārus bez administratora validācijas, laikā, kad galerija ir konfigurēta <u>neatļaut komentārus visiem</u> un, kad kamentāriem nepieciešama administratora validācija.
+<br><br>
+Pēc noklusējuma, kad opcija <b>&quot;komentāri visiem&quot;</b> ir atspējota un komentāru validācija ir iespējota, visu reģistrēto lietotāju komentāriem pirms publicēšanas galerijā ir jābūt administratora validētiem. Šī opcija dod jūsu izveidotās grupas biedriem iespēju publicēt komentārus bez īpašas apstiprināšanas.     ';
 ?>
Index: /extensions/Comments_Access_Manager/language/nl_NL/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/nl_NL/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/nl_NL/plugin.lang.php	(revision 20253)
@@ -41,3 +41,18 @@
 $lang['CM_save_config'] = 'Configuratie succesvol bewaard';
 $lang['CM_submit'] = 'Bewaar instellingen';
+$lang['CM_commentTitle'] = 'Nickname verplicht voor gast commentaren';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Schakel deze optie in, om hier de uitgebreide parameters te zien.';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;goedkeuring&quot; voor commentaar is uitgeschakeld';
+$lang['CM_GroupCommTitle_d'] = 'Deze optie maakt dat alleen de groep gebuikers die toestemming heeft commentaar kan geven.
+<br><br>
+Standaard, als de <b>&quot;commentaar voor iedereen&quot;</b> optie is uitgeschakeld, kunnen alleen geregistreerde gebruikers commentaar geven. Met deze optie kan je alleen een bepaalde groep het recht geven. Zodat alleen geregistreerde gebruikers en gebruikers van die groep commentaar mogen geven.';
+$lang['CM_GroupCommTitle'] = 'Sta commentaar toe voor een groep gebruikers';
+$lang['CM_ValidComm2Title_d'] = 'Deze optie laat je een groep gebruikers specificeren voor wie geen goedkeuring nodig is, wanneer de gallerie is ingesteld op <u> sta commentaar door iedereen toe</u> en de goedkeuring van commentaar door de administrator is nodig. 
+<br><br>
+Standaard, wanneer <b>& quot;commentaar voor iedereen&quot;</b> en de goedkeuring van commentaar is ingeschakeld, de commentaren van alle geregistreerde gebruikers moeten zijn goedgekeurd door een administrator om zichtbaar te zijn. Met deze optie, kan je leden van een groep naar keuze toestaan om commentaar te posten zonder dat goedkeuring nodig is.';
+$lang['CM_ValidCommTitle_d'] = 'Deze optie laat je een groep gebruikers specificeren voor wie geen goedkeuring nodig is, wanneer de gallerie is ingesteld op <u> sta geen commentaar door iedereen toe</u> en de goedkeuring van commentaar door de administrator is nodig. 
+<br><br>
+Standaard, wanneer <b>& quot;commentaar voor iedereen&quot;</b> is uitgeschakeld, en de goedkeuring van commentaar is ingeschakeld, de commentaren van alle geregistreerde gebruikers moeten zijn goedgekeurd door een administrator om zichtbaar te zijn. Met deze optie, kan je leden van een groep naar keuze toestaan om commentaar te posten zonder dat goedkeuring nodig is.';
+$lang['CM_ValidCommTitle'] = 'Sta commentaar toe zonder toestemming van de administrator';
+$lang['CM_commentTitle_d'] = 'Als <b>&quot;Commentaar voor iedereen&quot;</b> actief is (toestemming voor niet geregistreerde gebruikers om commentaren te geven), dan maakt deze optie dat ze een nickname moeten opgeven.';
 ?>
Index: /extensions/Comments_Access_Manager/language/pl_PL/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/pl_PL/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/pl_PL/plugin.lang.php	(revision 20253)
@@ -1,3 +1,24 @@
 <?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 $lang['CM_submit'] = 'Zapisz ustawienia';
 $lang['CM_save_config'] = 'Konfiguracja zapisana!';
@@ -17,4 +38,19 @@
 $lang['CM_CommentsForRegistered'] = 'Opcja "komentarze dla wszystkich" jest <b style="color:red;">nieaktywna</b>';
 $lang['CM_CommentsValidationOn'] = 'Zatwierdzanie komentarzy jest <b style="color:red;">włączone</b>';
-$lang['CM_CommentsValidationOff'] = 'Zatwierdzanie komentarzy jest <b style="color:red;">wyłączone</b>'; 
+$lang['CM_CommentsValidationOff'] = 'Zatwierdzanie komentarzy jest <b style="color:red;">wyłączone</b>';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Uaktywnij tą opcję aby zobaczyć rozszerzone parametry';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Zatwierdzanie&quot; komentarzy jest nieaktywne';
+$lang['CM_GroupCommTitle_d'] = 'Opcja ta pozwala na na sprecyzowanie grupy użytkowników, którzy będą mogli dodawać komentarze, w przypadku gdy galeria jest skonfigurowana tak aby nie pozwalać na komentarze wszystkim.
+<br><br>
+Domyślnie, kiedy opcja <b>&quot;komentarze dla wszystkich&quot;</b> jest wyłączona';
+$lang['CM_GroupCommTitle'] = 'Pozawala na komentowanie grupie użytkowników';
+$lang['CM_ValidCommTitle'] = 'Pozwala na komentowanie bez zatwierdzenia administratora';
+$lang['CM_commentTitle_d'] = 'Jeśli <b>&quot;Komentarze dla wszystkich&quot;</b> są aktywne (zezwolenie na umieszczanie komentarzy dla niezarejestrowanych użytkowników), ta opcja wymusza na niezarejestrowanych użytkownikach wpisywanie nicka w celu zatwierdzenia komentarza';
+$lang['CM_commentTitle'] = 'Obowiązujący nick dla komentarzy gości';
+$lang['CM_ValidComm2Title_d'] = 'Ta opcja pozwala na określenie grupy, która będzie mogła umieszczać komentarze bez potrzeby zatwierdzania ich przez administratora gdy włączona jest opcja zatwierdzania przez administratora oraz gdy galeria skonfigurowana jest na <u>Pozwól wszystkim na komentarze</u>
+<br><br>
+Domyślnie gdy opcja <u>Komentarze dla wszystkich</u> jest włączona i włączona jest konieczność zatwierdzania komentarzy przez administratora, wszystkie komentarze zanim pojawią się w galerii muszą zostać zatwierdzone przez administratora. Jeśli uruchomisz tą opcję pozwolisz wybranej grupie na umieszczanie komentarzy bez potrzeby zatwierdzania ich.';
+$lang['CM_ValidCommTitle_d'] = 'Ta opcja pozwala na określenie która grupa będzie mogła umieszczać komentarze bez zatwierdzania ich przez administratora, wtedy gdy galeria będzie skonfigurowana aby <u>nie pozwalać na komentarze dla wszystkich</u> oraz gdy potrzebne będzie zatwierdzenie przez administratora.
+<br><br>
+Domyślnie gdy opcja <u>Komentarze dla wszystkich</u> jest wyłączona i włączona jest konieczność zatwierdzania komentarzy przez administratora, wszystkie komentarze zanim pojawią się w galerii muszą zostać zatwierdzone przez administratora. Jeśli uruchomisz tą opcję pozwolisz wybranej grupie na umieszczanie komentarzy bez potrzeby zatwierdzania ich.';
 ?>
Index: /extensions/Comments_Access_Manager/language/pt_PT/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/pt_PT/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/pt_PT/plugin.lang.php	(revision 20253)
@@ -41,3 +41,18 @@
 $lang['CM_save_config'] = 'Configuração salva com sucesso!';
 $lang['CM_submit'] = 'Salvar definições';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Ative esta opção para ver, aqui, os parâmetros extendidos';
+$lang['CM_CommentsValidationOffTitle'] = 'A &quot;Validação&quot; de comentários está desativada';
+$lang['CM_GroupCommTitle'] = 'Permitir comentários a um grupo de utilizadores';
+$lang['CM_ValidCommTitle'] = 'Permitir comentários sem validação por um administrador';
+$lang['CM_commentTitle'] = 'Nome obrigatório para comentários de convidados';
+$lang['CM_GroupCommTitle_d'] = 'Esta opção permite de especificar um grupo De utilizadores que será autorizado a postar comentários quando a galeria esta configurada para não permitir os comentários para todos.
+<br><br>
+Por defeito, quando os <b>&quot;comentários para todos&quot;</b> estão desactivados, só os utilizadores registados podem Postar um comentário. Com esta opção, pode restringir Um pouco mais este funcionamento definindo um grupo de utilizadores. Assim, só os utilizadores registados e fazendo parte do grupo poderão postar comentários.';
+$lang['CM_ValidComm2Title_d'] = 'Esta opção permite de especificar um grupo de utilizadores qual os comentários serão dispensados de validação pelo administrador quando a galeria está configurada <u>para autorizar</u>os comentários para todos e que a validação dos comentários pelo administrador e requerida.
+<br><br>
+Por defeito, quando os <b>&quot;comentários para todos&quot;</b> e a validação dos comentários estão activados, os comentários de todos os utilizadores registados devem ser validados pelo administrador antes de ser visíveis na galeria. Com esta opção, pode autorizar os membros de um grupo que você escolher a postar comentários sem que esta validação seja necessária.';
+$lang['CM_ValidCommTitle_d'] = 'Esta opção permite de especificar um grupo de utilizadores qual os comentários serão dispensados de validação pelo administrador quando a galeria está configurada para <u>não autorizar</u>os comentários para todos e que a validação dos comentários pelo administrador e requerida.
+<br><br>
+Por defeito, quando os <b>&quot;comentários para todos&quot;</b> estão desactivados e a validação dos comentários esta activada, os comentários de todos os utilizadores registados devem ser validados pelo administrador antes de ser visíveis na galeria. Com esta opção, pode autorizar os membros de um grupo que você escolher a postar comentários sem que esta validação seja necessária.';
+$lang['CM_commentTitle_d'] = 'Quando os convidados estão autorizados a postar comentários (<b>&quot;comentários para todos&quot;</b>), esta opção obriga os convidados a digitar um pseudónimo para que os comentários sejam aceites.';
 ?>
Index: /extensions/Comments_Access_Manager/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/ru_RU/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/ru_RU/plugin.lang.php	(revision 20253)
@@ -41,3 +41,18 @@
 $lang['CM_save_config'] = 'Конфигурация успешно сохранена!';
 $lang['CM_submit'] = 'Сохранить настройки';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Включите этот параметр, чтобы видеть расширенные параметры.';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Проверка&quot; для комментариев отключена';
+$lang['CM_GroupCommTitle_d'] = 'Этот параметр позволяет указать группу пользователей, которым будет разрешено оставлять комментарии, когда запрещены &quot;Комментарии для всех&quot;.
+<br> <br>
+По умолчанию, когда опция <b>&quot;Комментарии для всех&quot;</b> отключена, только зарегистрированные пользователи могут оставлять комментарии. С помощью этой опции можно ограничить это поведение путем указания группы пользователей. Таким образом, только зарегистрированные пользователи, входящие в эту группу смогут оставлять комментарии.';
+$lang['CM_GroupCommTitle'] = 'Разрешить комментарии группе пользователей';
+$lang['CM_ValidComm2Title_d'] = 'Этот параметр позволяет указать группу пользователей, для которых комментарии будут приниматься без проверки администратором, когда галерея настроена на <u> позволять комментировать всем</u>, и проверка комментариев администратором не требуется.
+<br> <br>
+По умолчанию, когда <b>&quot;Комментарии для всех&quot;</b> и проверка комментариев включена, замечания всех зарегистрированных пользователей подлежат проверке администратором, прежде чем станут видны в галерее. С помощью этой опции, вы можете разрешить членам группы по вашему выбору отправлять комментарии без проверки администратором.';
+$lang['CM_ValidCommTitle_d'] = 'Этот параметр позволяет указать группу пользователей, для которых комментарии будут приниматься без проверки администратором, когда галерея настроена на <u>не позволяют комментарии всем</u>.
+<br> <br>
+По умолчанию, когда <b>&quot;Комментарии для всех&quot;</b> отключена и проверка комментариев включена, посты всех зарегистрированных пользователей подлежат проверке администратором, прежде чем их станет видно в галерее. С помощью этой опции, вы можете разрешить членам группы по вашему выбору отправлять комментарии без проверки администратором.';
+$lang['CM_ValidCommTitle'] = 'Разрешить комментарии без проверки администратором';
+$lang['CM_commentTitle_d'] = 'Если опция <b>&quot;Комментарии для всех&quot;</b> является активной (что дает право незарегистрированным посетителям отправлять комментарии), эта опция позволяет форсировать незарегистрированных посетителей ввести псевдоним, чтобы комментарий был принят.';
+$lang['CM_commentTitle'] = 'Имя обязательно для комментариев от гостей';
 ?>
Index: /extensions/Comments_Access_Manager/language/sk_SK/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/sk_SK/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/sk_SK/plugin.lang.php	(revision 20253)
@@ -41,3 +41,18 @@
 $lang['CM_Validation_For_Group'] = 'Povoliť komentáre bez kontroly administrátorom';
 $lang['CM_ValidComm_Group'] = 'Označenie skupiny používateľov pre posielanie komentárov bez kontroly administrátorom:';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Aktivácia tejto voľby sa zobrazí tu pre rozšírené nastavenie.';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Overenie&quot; pre komentáre je vypnuté';
+$lang['CM_GroupCommTitle_d'] = 'Táto voľba umožní určitej skupine používateľov písať komentáre aj keď je v galérii zakázané vkladať komentáre pre všetkých.
+<br><br>
+Východzie, keď je voľba <b>&quot;komentárov pre všetkých&quot;</b> vypnutá, len registrovaní používatelia môžu vkladať komentáre. S touto voľbou môžete obmedziť aj registrovaných používateľov určením len určitej skupiny, keď len títo členovia danej skupiny budú môcť vkladať svoje komentáre.';
+$lang['CM_GroupCommTitle'] = 'Povoliť komentáre skupine Vašich používateľov';
+$lang['CM_ValidComm2Title_d'] = 'Táto voľba Vám umožní definovať skupinu používateľov, ktorých komentáre nebudú podliehať overeniu správcom, ak bude galéria nastavená na <u>povoliť komentáre všetkým</u> ale  overene komentára administrátorom bude požadované.
+<br><br>
+Východzí stav, pokiaľ sú <b>&quot;komentáre pre všetkých&quot;</b> a overenie komentára adminom zapnuté, komentáre všetkých registrovaných používateľov sú predmetom ďalšieho overenia administrátorom webu predtým, ako sú zobrazené v galérii. S týmto nastavením môžete povoliť členom skupiny podľa Vašeho výberu publikovať, bez nutnosti overenia komentára správcom aj keď je požadovaná.';
+$lang['CM_ValidCommTitle_d'] = 'Táto voľba umožní určiť skupinu používateľov, ktorí pre vloženie komntára nebudú musieť mať overenie od administrátora, pokiaľ je galéria nastavená na <u>Nepovoliť komentáre nikomu</u> a pokiaľ je overenie komentára správcom požadované.
+<br><br>
+Východzí stav, pokiaľ sú <b>&quot;komentáre pre všetkých&quot;</b> vypnuté a overenie komentára je zapnuté, komentáre všetkých registrovaných používateľov sú predmetom ďalšieho overenia administrátorom webu predtým, ako sú zobrazené v galérii. S týmto nastavením môžete povoliť členom skupiny podľa Vašeho výberu publikovať, bez nutnosti ďalšieho overenia.';
+$lang['CM_ValidCommTitle'] = 'Povoliť vkladať komentáre bez overenia administrátorom';
+$lang['CM_commentTitle_d'] = 'Pokiaľ sú <b>&quot;Komentáre pre všetkých&quot;</b> zapnuté (oprávňujú neregistrovaným návštevníkom vkladať komentáre), táto voľba si vyžiada od neregistrovaných návštevníkov vložiť prezývku, aby bol komentár prijatý.';
+$lang['CM_commentTitle'] = 'Povinná prezývka pre komentáre neregistrovaných používateľov';
 ?>
Index: /extensions/Comments_Access_Manager/language/tr_TR/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/tr_TR/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/tr_TR/plugin.lang.php	(revision 20253)
@@ -41,3 +41,21 @@
 $lang['CM_ValidComm_Group'] = 'Onay gerektirmeden yorum gönderme izni vereceğiniz kullanıcı grubunu seçin:';
 $lang['CM_Validation_For_Group'] = 'Bir yönetici tarafından onay olmadan yorumlara izin verir';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Genişletilmiş seçenekleri burada görmek için bu seçeneği etkinleştirin.';
+$lang['CM_CommentsValidationOffTitle'] = 'Yorumlar için &quot;Onaylama&quot; devre dışıdır';
+$lang['CM_GroupCommTitle'] = 'Bir kullanıcı grubu yorumlarına izin verir';
+$lang['CM_ValidCommTitle'] = 'Bir yönetici onayı gerektirmeden yorumlara izin verir';
+$lang['CM_commentTitle_d'] = 'Bu seçenek, eğer <b>&quot;Tümü için yorum&quot;</b> seçeneği etkin ise (kayıtlı olmayan ziyaretçilerin yorum gönderebilmesi izni) yorumlarının kabul edilmesi için kayıtlı olmayan ziyaretçileri takma ad girmeleri konusunda zorlar.';
+$lang['CM_commentTitle'] = 'Ziyaretçi yorumları için takma ad zorunludur';
+$lang['CM_GroupCommTitle_d'] = 'Bu seçenek, yorum gönderme izninin <u>hiçbiri için yoruma izin yok</u> şeklinde yapılandırıldığı bir albümde yorum göndermesine izin verilecek bir kullanıcı grubu belirlemenizi sağlar.
+<br><br>
+Varsayılan olarak, <b>&quot;hepsi için yoruma izin ver&quot;</b> seçeneği devre dışıyken sadece kayıtlı kullanıcılar yorum gönderebilir.
+Bu seçenek ile, bir kullanıcı grubu seçerek bu davranışı kısıtlayabilirsiniz. Bu nedenle sadece kayıtlı kullanıcılar ve seçilen grup üyeleri yorum gönderebilir.';
+$lang['CM_ValidComm2Title_d'] = 'Bu seçenek, <u>hepsi için yoruma izin ver</u> şeklinde yapılandırılmış bir galeride ve yorum onayının bir yönetici tarafından yapılması gerektiği yerde, yönetici onayına gerek kalmadan yorumların sağlanacağı bir kullanıcı grubu belirlemenizi sağlar.
+<br><br>
+Varsayılan olarak, <b>&quot;hepsi için yoruma izin ver&quot;</b> seçeneği ve onay durumu etkin iken, kayıtlı kullanıcıların yorumları galeride gösterilmeden önce yönetici onayına gönderilir.
+Bu seçenek ile, belirlediğiniz bir kullanıcı grubuna ön onay gerektirmeden yorum gönderebilme yetkisi vermiş olursunuz.';
+$lang['CM_ValidCommTitle_d'] = 'Bu seçenek, <u>hiçbiri için yoruma izin yok</u> şeklinde yapılandırılmış bir galeride ve yorum onayının bir yönetici tarafından yapılması gerektiği yerde, yönetici onayına gerek kalmadan yorumların sağlanacağı bir kullanıcı grubu belirlemenizi sağlar.
+<br><br>
+Varsayılan olarak, <b>&quot;hepsi için yoruma izin ver&quot;</b> seçeneği devre dışı ve onay gerekliliği durumu etkin iken, kayıtlı kullanıcıların yorumları galeride gösterilmeden önce yönetici onayına gönderilir.
+Bu seçenek ile, belirlediğiniz bir kullanıcı grubuna ön onay gerektirmeden yorum gönderebilme yetkisi vermiş olursunuz.';
 ?>
Index: /extensions/Comments_Access_Manager/language/uk_UA/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/uk_UA/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/uk_UA/plugin.lang.php	(revision 20253)
@@ -41,3 +41,18 @@
 $lang['CM_Validation_For_Group'] = 'Дозволити коментарі без перевірки адміністратором';
 $lang['CM_ValidComm_Group'] = 'Виберіть групу користувачів, які дозволено відправляти коментарі без перевірки:';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Перевірка&quot; для коментарів відключена';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Увімкніть цей параметр, щоб бачити , тут, розширені параметри.';
+$lang['CM_commentTitle'] = 'Ім\'я обовязкове для коментарів гостей';
+$lang['CM_commentTitle_d'] = 'Якщо <b>&quot;Коментарі для всіх&quot;</b> активний(повноваження для незареєстрованих відвідувачів залишати коментарі), цей вибір дозволяє змушувати незареєстрованого відвідувача ввести ім\'я, щоб коментар був прийнятий.';
+$lang['CM_GroupCommTitle'] = 'Дозволити коментарі до групи користувачів';
+$lang['CM_ValidCommTitle'] = 'Дозволити коментарі без перевірки адміністратором';
+$lang['CM_GroupCommTitle_d'] = 'Цей параметр дозволяє вказати групу користувачів, яким буде дозволено залишати коментарі, коли в галереї не увімкнено коментарі для всіх.
+<br><br>
+За замовчуванням, коли <b>&quot;коментарі для всіх&quot;</b> опція відключена, тільки зареєструвані користувачі можуть відправляти коментарі. З цим параметром, ви можете обмежити цю поведінку, визначаючи призначену для користувача групу. Отже, тільки зареєструвані користувачі і члени цієї групи можуть залишати коментрарі.';
+$lang['CM_ValidComm2Title_d'] = 'Цей параметр дає змогу вказати групи користувачів, коментарі яких надаються без перевірки адміністратором коли в галереї <u>увімкнено коментарі для всіх</u>, і що потрібна перевірка коментарів адміністратором.
+<br><br>
+За промовчанням коли ввімкнено <b>&quot;коментарів для всіх&quot;</b> та перевірка коментарів, коментарі всіх зареєстрованих користувачів підлягають перевірці адміністратором, перш ніж їх буде видно в галереї. За допомогою цього параметра можна дозволити членам групи за вашим вибором, мати змогу залишати коментарі, без такого попереднього схвалення.';
+$lang['CM_ValidCommTitle_d'] = 'Цей параметр дає змогу вказати групи користувачів, коментарі якого надсилаються без перевірки адміністратором коли в галереї налаштовано <u>не дозволяти коментрарі для всіх</u>, і що потрібна перевірка коментарів адміністратором.
+<br><br>
+За промовчанням коли вимкнено <b>&quot;коментарі для всіх&quot;</b> і включена перевірка коментарів, коментарі всіх зареєстрованих користувачів підлягають перевірці адміністратором, перш ніж їх буде видно в галереї. За допомогою цього параметра можна дозволити членам групи за вашим вибором, мати змогу залишати коментарі, без такого попереднього схвалення.';
 ?>
